@font-face {
 font-family: 'inter';
 font-weight: 700;
 src: url(../font/inter-variablefont_opsz_wght.ttf) format("truetype");
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  font-family: "メイリオ", 'Meiryo', "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  color: #333333;
}

.header {
  position: -webkit-sticky;
  position: sticky;
  padding: 20px 20px 0 20px;
  top: 0;
  text-align: end;
  z-index: 998;
}

.hamburger {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  right: 20px;
  z-index: 100;
  width: 48px;
  height: 48px;
  border: none;
  background: transparent;
  cursor: pointer;
  background-color: #E9E9E9;
  z-index: 999;
}

.hamburger__line {
  position: absolute;
  left: 11px;
  width: 26px;
  height: 2px;
  background-color: #333;
  transition: all .4s;
}

.hamburger__line:nth-of-type(1) {
  top: 14px;
}

.hamburger__line:nth-of-type(2) {
  top: 23px;
}

.hamburger__line:nth-of-type(3) {
  top: 32px;
}

/* メニューオープン時 */
.hamburger.active .hamburger__line:nth-of-type(1) {
  transform: translateY(9px) rotate(-45deg);
}

.hamburger.active .hamburger__line:nth-of-type(2) {
  opacity: 0;
}

.hamburger.active .hamburger__line:nth-of-type(3) {
  transform: translateY(-9px) rotate(45deg);
}

.header_nav_list {
  position: fixed;
  top: 0;
  left: 0;
  width: 282px;
  height: 100vh;
  background-color: #E9E9E9;
  box-shadow: 4px 2px 8px 0px rgba(0, 0, 0, 0.20);
  transform: translateX(-100%);
  transition: transform .4s;
  z-index: 90;
  padding: 100px 50px;
  text-align: left;
}

.header_nav_list.active {
  transform: translateX(0);
}

.nav__list {
  margin: 0;
  list-style: none;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}

.nav__item {
  padding: 0 20px;
}

.nav__link {
  display: block;
  padding: 15px 0;
  color: #333;
  text-decoration: none;
}

.nav__item a {
  color: #333;
  font-size: 14px;
}

.nav__item a:hover {
  color: #008803;
  text-decoration: none;
}

.container {
  width: 90%;
  max-width: 950px;
  margin: 0 auto;
  padding-top: 70px;
}

.container p {
  letter-spacing: 0.03em;
  width: 85%;
  max-width: 800px;
  margin: 0 auto;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8em;
}

.container p.caution {
  width: auto;
  font-size: 12px;
  letter-spacing: 0.03em;
}

.container a {
  text-decoration: none;
}

.sp {
  display: none;
}

.letter_spacing {
  letter-spacing: -0.3em;
}

.main {
  margin-bottom: 50px;
}

/* h2 {
  font-size: 26px;
  color: #fff;
  background-color: #008803;
  padding: 0.3em 0 0.1em 0;
  letter-spacing: 0.12em;
  font-weight: 700;
  text-align: center;
  margin: 0px 0 40px 0;
} */

.content h2{
  font-size: 20px;
  padding: 0 0 0 0.6em;
  /*上下 左右の余白*/
  background: transparent;
  /*背景透明に*/
  border-left: solid 7px #008803;
  /*左線*/
  letter-spacing: 0.08em;
  margin: 0px 0 20px 0;
  line-height: 26px;
}
.content h2 a {
  position: relative;
  display: inline-block;
  color: #000;
}
.content h2 a:hover{
  text-decoration: underline;
}
.content h2 a.arrow_r::after{
    width: 17px;
    height: 17px;
    margin: -1px 7px;
}
.content h2 a.blank::after{
    width: 16px;
    height: 16px;
    vertical-align: baseline;
    margin: 0px 3px;
}
figure {
  margin: 40px auto 0 auto;
}

.content {
  margin-bottom: 80px;
}

figcaption {
  font-size: 14px;
  margin-top: 8px;
}

figcaption.mt_lay {
  margin-top: 20px;
}

figure.small-width img {
  max-width: 470px;
}

.container h3 {
  font-size: 22px;
  position: relative;
  overflow: hidden;
  padding: 15px 30px 15px 82px;
  border: solid 1px #008803;
  line-height: 22px;
  display: inline-block;
  margin: 0 0 20px 0;
  letter-spacing: 0.05em;
}

.container h3:before {
  position: absolute;
  content: '';
  top: 0%;
  left: 0px;
  width: 52px;
  height: -webkit-fill-available;
  background: #008803;
}

.container h3 span {
  position: absolute;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  top: 32%;
  left: 0;
  z-index: 1;
  font-size: 28px;
  padding-left: 9px;
  color: #fff;
}

h5 {
  font-size: 18px;
  display: inline-block;
  text-decoration: underline;
  text-decoration-color: #008803;
  text-decoration-thickness: 1px;
  text-underline-offset: 0.3em;
  letter-spacing: 0.04em;
  font-weight: 400;
  margin-top: 0;
  line-height: 32px;
}

figure h5 {
  margin-bottom: 15px;
}

.pdf_link a {
  font-size: 16px;
  color: #008803;
  transition: background-color 0.3s ease;
  position: relative;
}

.pdf_link a:hover {
  text-decoration: underline;
}

.pdf_link a::after {
  content: "";
  display: inline-block;
  background: url(../img/ico_pdf.svg) no-repeat;
  background-size: contain;
  width: 13px;
  height: 13px;
  vertical-align: middle;
  margin: 0 5px;
  right: -15px;
}

/* --------other-------- */
.other {
  margin-top: -10px;
  padding-top: 10px;
  margin-bottom: 40px;
}

.other .pdf_link {
  max-width: 800px;
  margin: 5px auto;
  padding-left: 1em;
}

.other .content {
  width: 85%;
  max-width: 800px;
  margin: auto;
  margin-top: 50px;
}

.blank {
  position: relative;
}

a.blank::after {
  content: "";
  display: inline-block;
  background: url(../img/ico_blank.svg) no-repeat;
  background-size: contain;
  width: 12px;
  height: 12px;
  vertical-align: middle;
  margin: 0 3px;
}

a.arrow_r::after {
  content: "";
  display: inline-block;
  background: url("../img/arrow_r.svg") no-repeat;
  background-size: contain;
  width: 13px;
  height: 13px;
  margin: -1px 8px;
}

/* -------　container　--------- */
h1.main__title {
  color: #008803;
  font-size: 40px;
  text-align: center;
  margin-bottom: 40px;
  font-weight: 700;
  letter-spacing: 0.1em;
}

#top .note_link a:first-child {
  margin-left: 0px;
}

.aeraBox{
  margin-bottom: 60px;
}

/* アコーディオンリスト全体を囲うタグ */
.accordion_wrapper{
  margin-top: 50px;
}
/* 個々のアコーディオンリストを囲うタグ */
.accordion{
  width:100%;
  margin: 0 auto;
  line-height: 1.8;
  letter-spacing: 0.08em;
}
/* アコーディオンのタイトル・内容共通 */
.accordion_header,
.accordion_content .ansBox{
  display: flex;
  align-items:flex-start;
  width: 100%;
  font-weight: 400;
  gap: 20px;  
}
/* アコーディオンのタイトル */
.accordion_header {
  cursor: pointer;
  position: relative;
  background-color: #E6F0E6;
  padding: 20px 25px 13px 25px;
}
/* アコーディオンの内容 */
.accordion_content {
  display: none;
  border: 1px  solid #E6F0E6;
  border-top:none;
}
.accordion_content .ansBox{
  padding: 19px 25px 13px 37px;
}
.accordion_header:nth-child(n + 1) {
  margin-top: 20px;
}
/* タイトル横のプラスマーク縦線 */
.accordion_header::before{
  position: absolute;
  content: '';
  top: 50%;
  right: 25px;
  width: 20px;
  height: 2px;
  background-color:#008803;
  transform: rotate(90deg);
  transition: all .3s ease-in-out;
}
/* タイトル横のプラスマーク横線 */
.accordion_header::after{
  position: absolute;
  content: '';
  top: 50%;
  right: 25px;
  width: 20px;
  height: 2px;
  background-color:#008803;
  transition: all .3s ease-in-out;
}
/* アコーディオンが開いたとき縦線の変化 */
.accordion_header.open::before {
  transform: rotate(180deg);
}
/* アコーディオンが開いたとき横線の変化 */
.accordion_header.open::after {
  opacity:0;
}
.accordion .nBox{
  font-family: "inter", sans-serif;
  font-weight: bold;
}
.accordion_header .nBox{
  font-size: 26px;
  line-height: 1;
  color: #008803;
}
.accordion_header .tBox{
    font-size: 18px;
    font-weight: 700;
    width:min(72.59375vw, 750px);
    letter-spacing: 0.08em;
}
.accordion_content .ansBox .nBox{
  width:56px;
  font-size: 26px;
  line-height: 1;
  color: #EA0000;
}
.accordion_content .tBox{
  font-size: 16px;
  width: 900px;
}
.accordion_content .tBox .mt-space{
  margin-top:1em;
}
.accordion_content .tBox .indent_list li{
  padding-left: 1em;
  text-indent: -1em;
}
.accordion_content .tBox .indent_list li:nth-child(n+2){
  margin-top: 1em;
}

/* --------SP-------- */
@media screen and (max-width: 750px) {

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  .container {
    padding-top: 0vw;
    width: 92%;
  }

  .container p {
    width: 100%;
    line-height: 1.8em;
  }

  #top .note_link {
    margin-top: 5vw;
  }

  #top .note_link a {
    margin: 4vw 0 0;
    display: inline-block;
  }

  .text_box p {
    width: auto;
  }

  h1.main__title {
    font-size: 8vw;
    line-height: 1.4em;
    margin-bottom: 6vw;
  }
  h2 {
    font-size: 5.33333333333333vw;
    padding-left: 3.2vw;
    border-left: solid 1.86666666666667vw #008803;
    letter-spacing: 0.05em;
    margin: 0px 0 2.66666666666667vw 0;
    line-height: 8vw;
  }

  .container h3 {
    line-height: 30px;
  }

  .letter_spacing {
    letter-spacing: -0.1em;
  }

  /* --------other-------- */
  .other {
    width: 100%;
  }

  .other p {
    width: 98%;
  }

  .other .pdf_link a {
    letter-spacing: 0;
    padding-left: 0;
  }

  /* --------accordion-------- */
.accordion_wrapper{
  margin-top: 8vw;
}
.accordion_header, .accordion_content .ansBox{
  gap:4vw;
  padding: 5.33333333333333vw 5.33333333333333vw 3.46666666666667vw 5.33333333333333vw;
}
.accordion_header .nBox{
  font-size: 6vw;
  letter-spacing: 0;
}
.accordion_header .tBox{
font-size: 4vw;
width: 53.733333vw;
line-height: 1.6;
}
.accordion_content .ansBox .nBox{
  font-size: 6vw;
}
.accordion_content .tBox{
font-size: 4vw;
line-height: 1.6;
width: fit-content;
}


}